// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_FBoolProperty.h"
#include "UObject/UnrealType.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_FBoolProperty::SCW_FBoolProperty(FBoolProperty* InBoolProperty) : SCW_FProperty(InBoolProperty), BoolProperty(InBoolProperty)
{

}

FBoolProperty* SCW_FBoolProperty::ToFBoolProperty() const
{
	return BoolProperty;
}
